Knowledgebase: General Questions
What version of Joomla do ExtStore extensions work well on?
Posted by Hanh Chu on 09 September 2014 10:38 AM

At the moment, our products are available for Joomla 2.5 and Joomla 3. We always have our extensions updated with the latest version of Joomla. Actually, our upgrade process is conducted a little bit later as we only select the stable version of Joomla. However, if you are using Joomla 1.5 and Joomla 1.7, you can request a free version after purchasing an ExtStore extension.

(0 vote(s))
Helpful
Not helpful

Comments (0)
Post a new comment
 
 
Full Name:
Email:
Comments: